Tag: lucid

Ubuntu 11.04 and OpenCV 2.3 highgui link error

After updating from Ubuntu 10.04 Lucid Lynx where I had every OpenCV projects working I got a strange error when I tried to use any code that used highgui on Ubuntu 11.04 Natty.
(more…)

Advertisements